Subject: [CODE4LIB] preconference proposal last call

From: "Kevin S. Clarke" <[email-masked]>
Date: Tue, 17 Nov 2009 10:56:20 -0500

Hi all,

It seems like the preconference suggestions have settled down so I'm
putting out a last call for proposals.  I'd like to wrap up what the
options are by this Friday.  If you want to propose a preconference,
be sure to record your proposal on the wiki:

http://wiki.code4lib.org/index.php/2010_Preconference_Proposals

There is still one proposal (the Koha Hackfest/Best-practices meeting)
that doesn't have someone taking responsibility for it.  Someone will
need to put their name and email on it by Friday or I'll remove it.
Everyone else who has signed up for a proposal on the wiki... you're
happy with what you've proposed?  If not, now is the time to remove it
or at least your name from it.  Okay, that's the last call...

Thanks,
Kevin